<h4>Qqoqcp Configs</h4>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <th style="width: 40px;">ID</th>
      <% Labels::QqoqcpConfig.locale_columns(:name).each do |column| %>
        <th><%= Labels::QqoqcpConfig.human_attribute_name column %></th>
      <% end %>
      <th>Lines</th>
      <th>Show is</th>
      <th>Show isnot</th>
      <th>Show info</th>
      <th>Usable?</th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @labels_qqoqcp_configs.each do |labels_qqoqcp_config| %>
      <tr>
        <td><%= labels_qqoqcp_config.id %></td>
        <% Labels::QqoqcpConfig.locale_columns(:name).each do |column| %>
          <td><%= labels_qqoqcp_config.send(column) %></td>
        <% end %>
        <td>
          <ul>
          <% labels_qqoqcp_config.qqoqcp_lines.each do |line| %>
            <li><%= line.name %></li>
          <% end %>
          </ul>
        </td>
        <td><%= labels_qqoqcp_config.show_is %></td>
        <td><%= labels_qqoqcp_config.show_isnot %></td>
        <td><%= labels_qqoqcp_config.show_info %></td>
        <td><%= labels_qqoqcp_config.usable %></td>
        <td><%= link_to fa_icon_edit, edit_labels_qqoqcp_config_path(labels_qqoqcp_config) %></td>
        <td><%= link_to fa_icon_delete, labels_qqoqcp_config, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to fa_icon_add('icon-grey icon-btn')+'  New Qqoqcp Config', new_labels_qqoqcp_config_path, class: 'btn btn-outline-warning' %>
